Loading...
Searching...
No Matches
gauss.c File Reference
`#include <math.h>`
`#include <grass/gmath.h>`
Include dependency graph for gauss.c:

Go to the source code of this file.

## Functions

double | G_math_rand_gauss (double sigma)

## Function Documentation

## G_math_rand_gauss()

double G_math_rand_gauss | ( | double | sigma | ) |

Definition at line 15 of file gauss.c.

References G_math_rand(), and x.